.link-footer a, .link-footer {
    color: #666666;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 14px;
}
.link-footer a:hover,
a.funcionalidades--link:hover  {
    opacity: 0.6;
}
.funcionalidades .numero {
    font-size: 47px;
    color: #71b8b0;
    font-weight: 900;
    display: block;
    float: left;
}
.funcionalidades .numero_titulo, .videos .numero_titulo{
    font-size: 17px;
    color: #000000;
    font-weight: 700;
    display: block;
    float: left;
    padding: 20px 10px;
}
.funcionalidad--inner {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    float: left;
}
a.funcionalidades--link {
    font-size: 14px;
    color: #43857e;
    display: block;
    width: 100%;
    text-decoration: underline!Important;
}
.funcionalidades ul {
    padding-left: 18px;
}
.videos {
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.29);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.29);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.29);
    background-color: #ffffff;
    max-width: 30%!IMportant;
    margin: 1%!important;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #ffb900;
    color: #ffb900;
}
a:link {
    color: #333333;
    text-decoration: underline;
}
a:hover {
    opacity:0.6;
}
form a {
    color: #ffffff!important;
    text-decoration: underline;
}
form a:hover {
    opacity: 0.6;
    color: #ffffff;
}

@media (max-width: 768px) {
    .videos {
        max-width: 45%!IMportant;
        margin: 2%!important;
    }
}
